首页新闻找找看学习计划
当前位置: 博问标签 /jdk1.7/未解决/ 已解决
2
回答数

15 大侠,请留步!android studio 版本问题,冲突 ,sdk25是不是必须jdk1.8呀?现在就是1.8

android studio 版本问题,冲突 ,sdk25是不是必须jdk1.8呀?现在就是1.8
3
回答数

20 部分 JDK 1.7 新特性不能使用

1 Map<String, String> map = new HashMap<String, String>(); 2 map = new HashMap<>(); 3 map = {"a":"1"